catalog:
  title: Keras Deep Learning Framework

templates:
- github
- setuptools
- base

variables:
  description: Deep Learning Framework
  keywords:
  - deep learning
  - machine learning
  recipe.maintainer:
  - fpatzelt@techfak.uni-bielefeld.de

  github.user: keras-team
  github.project: keras

  branches:
  - master
  - keras-1
  - keras-2
  - tf-keras
  tags:
  - 2.0.4
  - 2.1.3
  - 2.1.6

  platform-requires:
    ubuntu:
      packages:
      - python2.7
      - python2.7-dev
      - python-setuptools
      - python-pip
